function vykreslihvizd(Yfft,i,result,df1,F,df2,maximum,prah)
        figure

        plot(F,Yfft(:,i));
        title(['df1 = ',num2str(df1), ' df2 = ',num2str(df2),'  t = '...
            ,num2str(fix(result(2,i)/60)),':',num2str(result(2,i)-fix(result(2,i)/60)*60) ],'Fontname','MS Sans Serif');
        xlabel('{{\itf}} (Hz) \rightarrow')
        ylabel('{{\itM}} (dB) \rightarrow')
        if (maximum(i)==100)
            set(gca,'ylim',[0 40]);
        else
            set(gca,'ylim',[maximum(i)*prah maximum(i)]);
        end
%         set(gca,'ylim',[0 40])
        set(gca,'xlim',[2500 5500])
        if (result(1,i)==0)
            legend('šum')
            set(gca,'FontName','MS Sans Serif')
        else
            legend('hvizd')
            set(gca,'FontName','MS Sans Serif')
        end

        grid on;
